name: DROP_1.4.0
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - alsa-lib=1.2.11=hd590300_1
  - amply=0.1.6=pyhd8ed1ab_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argcomplete=3.3.0=pyhd8ed1ab_0
  - atk-1.0=2.38.0=hd4edc92_1
  - attrs=23.2.0=pyh71513ae_0
  - bc=1.07.1=h7f98852_0
  - bcftools=1.18=h8b25389_0
  - binutils_impl_linux-64=2.39=h6ceecb4_0
  - bioconductor-annotationdbi=1.64.1=r43hdfd78af_0
  - bioconductor-annotationhub=3.10.0=r43hdfd78af_0
  - bioconductor-apeglm=1.24.0=r43hf17093f_1
  - bioconductor-biobase=2.62.0=r43ha9d7317_2
  - bioconductor-biocfilecache=2.10.1=r43hdfd78af_0
  - bioconductor-biocgenerics=0.48.1=r43hdfd78af_2
  - bioconductor-biocio=1.12.0=r43hdfd78af_0
  - bioconductor-biocparallel=1.36.0=r43hf17093f_2
  - bioconductor-biocversion=3.18.1=r43hdfd78af_0
  - bioconductor-biomart=2.58.0=r43hdfd78af_0
  - bioconductor-biostrings=2.70.1=r43ha9d7317_2
  - bioconductor-bsgenome=1.70.1=r43hdfd78af_0
  - bioconductor-data-packages=20231203=hdfd78af_0
  - bioconductor-delayedarray=0.28.0=r43ha9d7317_2
  - bioconductor-delayedmatrixstats=1.24.0=r43hdfd78af_0
  - bioconductor-deseq2=1.42.0=r43hf17093f_1
  - bioconductor-fraser=1.99.4=r43hf17093f_0
  - bioconductor-genomeinfodb=1.38.1=r43hdfd78af_1
  - bioconductor-genomeinfodbdata=1.2.11=r43hdfd78af_1
  - bioconductor-genomicalignments=1.38.0=r43ha9d7317_1
  - bioconductor-genomicfeatures=1.54.1=r43hdfd78af_0
  - bioconductor-genomicranges=1.54.1=r43ha9d7317_2
  - bioconductor-genomicscores=2.14.1=r43hdfd78af_0
  - bioconductor-hdf5array=1.30.0=r43ha9d7317_1
  - bioconductor-interactivedisplaybase=1.40.0=r43hdfd78af_0
  - bioconductor-iranges=2.36.0=r43ha9d7317_2
  - bioconductor-keggrest=1.42.0=r43hdfd78af_0
  - bioconductor-matrixgenerics=1.14.0=r43hdfd78af_3
  - bioconductor-outrider=1.20.1=r43hf17093f_0
  - bioconductor-pcamethods=1.94.0=r43hf17093f_1
  - bioconductor-rhdf5=2.46.1=r43hf17093f_1
  - bioconductor-rhdf5filters=1.14.1=r43hf17093f_1
  - bioconductor-rhdf5lib=1.24.0=r43ha9d7317_2
  - bioconductor-rhtslib=2.4.0=r43ha9d7317_2
  - bioconductor-rsamtools=2.18.0=r43hf17093f_2
  - bioconductor-rsubread=2.16.1=r43ha9d7317_0
  - bioconductor-rtracklayer=1.62.0=r43ha9d7317_1
  - bioconductor-s4arrays=1.2.0=r43ha9d7317_2
  - bioconductor-s4vectors=0.40.2=r43ha9d7317_2
  - bioconductor-sparsearray=1.2.2=r43ha9d7317_2
  - bioconductor-sparsematrixstats=1.14.0=r43hf17093f_1
  - bioconductor-summarizedexperiment=1.32.0=r43hdfd78af_0
  - bioconductor-variantannotation=1.48.1=r43ha9d7317_1
  - bioconductor-xvector=0.42.0=r43ha9d7317_2
  - bioconductor-zlibbioc=1.48.0=r43ha9d7317_2
  - brotlipy=0.7.0=py310h5764c6d_1005
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2024.2.2=hbcca054_0
  - cairo=1.16.0=hb05425b_5
  - certifi=2024.2.2=pyhd8ed1ab_0
  - cffi=1.15.1=py310h255011f_2
  - click=8.1.7=unix_pyh707e725_0
  - click-log=0.4.0=pyhd8ed1ab_0
  - coin-or-cbc=2.10.10=h9002f0b_0
  - coin-or-cgl=0.60.7=h516709c_0
  - coin-or-clp=1.17.8=h1ee7a9c_0
  - coin-or-osi=0.108.10=haf5fa05_0
  - coin-or-utils=2.11.11=hee58242_0
  - coincbc=2.10.10=0_metapackage
  - conda=22.9.0=py310hff52083_2
  - conda-package-handling=1.9.0=py310h5764c6d_1
  - configargparse=1.7=pyhd8ed1ab_0
  - connection_pool=0.0.3=pyhd3deb0d_0
  - cryptography=38.0.3=py310h600f1e7_0
  - curl=8.4.0=hca28451_0
  - datrie=0.8.2=py310h2372a71_7
  - docutils=0.21.2=pyhd8ed1ab_0
  - dpath=2.1.6=pyha770c72_0
  - drop=1.4.0=pyhdfd78af_0
  - expat=2.6.2=h59595ed_0
  - fmt=9.1.0=h924138e_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_2
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=h267a509_2
  - fribidi=1.0.10=h36c2ea0_0
  - gatk4=4.5.0.0=py36hdfd78af_0
  - gcc_impl_linux-64=12.2.0=hcc96c02_19
  - gdk-pixbuf=2.42.10=h6c15284_3
  - gettext=0.22.5=h59595ed_2
  - gettext-tools=0.22.5=h59595ed_2
  - gfortran_impl_linux-64=12.2.0=h55be85b_19
  - giflib=5.2.2=hd590300_0
  - gitdb=4.0.11=pyhd8ed1ab_0
  - gitpython=3.1.43=pyhd8ed1ab_0
  - glib=2.78.1=hfc55251_0
  - glib-tools=2.78.1=hfc55251_0
  - graphite2=1.3.13=h59595ed_1003
  - graphviz=8.1.0=h28d9a01_0
  - gsl=2.7=he838d99_0
  - gtk2=2.24.33=h90689f9_2
  - gts=0.7.6=h977cf35_4
  - gxx_impl_linux-64=12.2.0=hcc96c02_19
  - harfbuzz=8.2.1=h3d44ed6_0
  - htslib=1.18=h81da01d_0
  - humanfriendly=10.0=pyhd8ed1ab_6
  - icu=73.2=h59595ed_0
  - importlib_resources=6.4.0=pyhd8ed1ab_0
  - jinja2=3.1.4=pyhd8ed1ab_0
  - jq=1.5=0
  - jsonschema=4.22.0=pyhd8ed1ab_0
  - jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py310hff52083_0
  - kernel-headers_linux-64=2.6.32=he073ed8_17
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.21.2=h659d440_0
  - lcms2=2.15=h7f713cb_2
  - ld_impl_linux-64=2.39=hc81fddc_0
  - lerc=4.0.0=h27087fc_0
  - libarchive=3.5.2=hada088e_3
  - libasprintf=0.22.5=h661eb56_2
  - libasprintf-devel=0.22.5=h661eb56_2
  - libblas=3.9.0=22_linux64_openblas
  - libcblas=3.9.0=22_linux64_openblas
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.4.0=hca28451_0
  - libdeflate=1.19=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-devel_linux-64=12.2.0=h3b97bd3_19
  - libgcc-ng=12.2.0=h65d4601_19
  - libgd=2.3.3=he9388d3_8
  - libgettextpo=0.22.5=h59595ed_2
  - libgettextpo-devel=0.22.5=h59595ed_2
  - libgfortran-ng=13.2.0=h69a702a_0
  - libgfortran5=13.2.0=ha4646dd_0
  - libgit2=1.7.1=hca3a8ce_0
  - libglib=2.78.1=hebfc3b9_0
  - libgomp=12.2.0=h65d4601_19
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.7=hd590300_0
  - libjpeg-turbo=2.1.5.1=hd590300_1
  - liblapack=3.9.0=22_linux64_openblas
  - liblapacke=3.9.0=22_linux64_openblas
  - libmamba=1.0.0=h9eff5f0_2
  - libmambapy=1.0.0=py310hd5a56e8_2
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=h7f98852_0
  - libopenblas=0.3.27=pthreads_h413a1c8_0
  - libpng=1.6.43=h2797004_0
  - librsvg=2.56.3=h98fae49_0
  - libsanitizer=12.2.0=h46fd767_19
  - libsolv=0.7.22=h6239696_0
  - libsqlite=3.40.0=h753d276_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-devel_linux-64=12.2.0=h3b97bd3_19
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libtiff=4.6.0=h29866fb_1
  - libtool=2.4.7=h27087fc_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp=1.3.2=hdffd6e0_0
  - libwebp-base=1.3.2=hd590300_1
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.7=hc051c1a_0
  - libzlib=1.2.13=h166bdaf_4
  - lz4-c=1.9.3=h9c3ff4c_1
  - lzo=2.10=h516909a_1000
  - make=4.3=hd18ef5c_1
  - mamba=1.0.0=py310h51d5547_2
  - markupsafe=2.1.5=py310h2372a71_0
  - nbformat=5.10.4=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - numpy=1.26.4=py310hb13e2d6_0
  - openjdk=17.0.8=hbf40d96_2
  - openssl=3.3.0=h4ab18f5_3
  - packaging=24.0=pyhd8ed1ab_0
  - pandas=2.2.2=py310hf9f9076_1
  - pandoc=3.2=ha770c72_0
  - pango=1.50.14=ha41ecd1_2
  - pcre2=10.40=hc3806b6_0
  - perl=5.32.1=7_hd590300_perl5
  - pixman=0.43.2=h59595ed_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - plac=1.4.3=pyhd8ed1ab_0
  - platformdirs=4.2.2=pyhd8ed1ab_0
  - psutil=5.9.8=py310h2372a71_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pulp=2.7.0=py310hff52083_1
  - pybind11-abi=4=hd8ed1ab_3
  - pycosat=0.6.4=py310h5764c6d_1
  - pyparsing=3.1.2=pyhd8ed1ab_0
  - pysocks=1.7.1=py310hff52083_5
  - python=3.10.6=ha86cf86_0_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-fastjsonschema=2.19.1=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python_abi=3.10=2_cp310
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=6.0.1=py310h2372a71_1
  - r-abind=1.4_5=r43hc72bb7e_1005
  - r-ashr=2.2_63=r43ha503ecb_0
  - r-askpass=1.2.0=r43h57805ef_0
  - r-assertthat=0.2.1=r43hc72bb7e_4
  - r-backports=1.5.0=r43hb1dbf0f_0
  - r-base=4.3.1=h639d9d3_5
  - r-base64enc=0.1_3=r43h57805ef_1006
  - r-bbmisc=1.13=r43h57805ef_2
  - r-bbmle=1.0.25.1=r43hc72bb7e_0
  - r-bdsmatrix=1.3_7=r43h57805ef_0
  - r-bh=1.84.0_0=r43hc72bb7e_0
  - r-biocmanager=1.30.23=r43hc72bb7e_0
  - r-bit=4.0.5=r43h57805ef_1
  - r-bit64=4.0.5=r43h57805ef_2
  - r-bitops=1.0_7=r43h57805ef_2
  - r-blob=1.2.4=r43hc72bb7e_1
  - r-brew=1.0_10=r43hc72bb7e_0
  - r-brio=1.1.5=r43hb1dbf0f_0
  - r-bslib=0.7.0=r43hc72bb7e_0
  - r-ca=0.71.1=r43hc72bb7e_3
  - r-cachem=1.1.0=r43hb1dbf0f_0
  - r-callr=3.7.6=r43hc72bb7e_0
  - r-checkmate=2.3.1=r43h57805ef_0
  - r-cli=3.6.2=r43ha503ecb_0
  - r-clipr=0.8.0=r43hc72bb7e_2
  - r-cluster=2.1.6=r43h61816a4_0
  - r-coda=0.19_4.1=r43hc72bb7e_0
  - r-codetools=0.2_20=r43hc72bb7e_0
  - r-colorspace=2.1_0=r43h57805ef_1
  - r-commonmark=1.9.1=r43h57805ef_0
  - r-cowplot=1.1.3=r43hc72bb7e_0
  - r-cpp11=0.4.7=r43hc72bb7e_0
  - r-crayon=1.5.2=r43hc72bb7e_2
  - r-credentials=2.0.1=r43hc72bb7e_0
  - r-crosstalk=1.2.1=r43hc72bb7e_0
  - r-curl=5.1.0=r43hf9611b0_0
  - r-data.table=1.15.2=r43h029312a_0
  - r-dbi=1.2.2=r43hc72bb7e_0
  - r-dbplyr=2.5.0=r43hc72bb7e_0
  - r-dendextend=1.17.1=r43hc72bb7e_1
  - r-desc=1.4.3=r43hc72bb7e_0
  - r-devtools=2.4.5=r43hc72bb7e_2
  - r-diffobj=0.3.5=r43h57805ef_2
  - r-digest=0.6.35=r43ha503ecb_0
  - r-downlit=0.4.3=r43hc72bb7e_0
  - r-dplyr=1.1.4=r43ha503ecb_0
  - r-dt=0.33=r43hc72bb7e_0
  - r-egg=0.4.5=r43hc72bb7e_4
  - r-ellipsis=0.3.2=r43h57805ef_2
  - r-emdbook=1.3.13=r43hc72bb7e_0
  - r-etrunct=0.1=r43hc72bb7e_1005
  - r-evaluate=0.23=r43hc72bb7e_0
  - r-extradistr=1.10.0=r43ha503ecb_0
  - r-fansi=1.0.6=r43h57805ef_0
  - r-farver=2.1.2=r43ha18555a_0
  - r-fastmap=1.2.0=r43ha18555a_0
  - r-filelock=1.0.3=r43h57805ef_0
  - r-fontawesome=0.5.2=r43hc72bb7e_0
  - r-foreach=1.5.2=r43hc72bb7e_2
  - r-formatr=1.14=r43hc72bb7e_1
  - r-fs=1.6.4=r43ha18555a_0
  - r-futile.logger=1.4.3=r43hc72bb7e_1005
  - r-futile.options=1.0.1=r43hc72bb7e_1004
  - r-gclus=1.3.2=r43hc72bb7e_4
  - r-generics=0.1.3=r43hc72bb7e_2
  - r-gert=2.0.1=r43hc25a090_0
  - r-ggplot2=3.5.1=r43hc72bb7e_0
  - r-ggrepel=0.9.5=r43ha503ecb_0
  - r-ggthemes=5.1.0=r43hc72bb7e_0
  - r-gh=1.4.1=r43hc72bb7e_0
  - r-gitcreds=0.1.2=r43hc72bb7e_2
  - r-glue=1.7.0=r43h57805ef_0
  - r-gridextra=2.3=r43hc72bb7e_1005
  - r-gtable=0.3.5=r43hc72bb7e_0
  - r-heatmaply=1.5.0=r43hc72bb7e_0
  - r-hexbin=1.28.3=r43h61816a4_1
  - r-highr=0.11=r43hc72bb7e_0
  - r-hms=1.1.3=r43hc72bb7e_1
  - r-htmltools=0.5.8.1=r43ha503ecb_0
  - r-htmlwidgets=1.6.4=r43hc72bb7e_1
  - r-httpuv=1.6.15=r43ha503ecb_0
  - r-httr=1.4.7=r43hc72bb7e_0
  - r-httr2=1.0.1=r43hc72bb7e_0
  - r-ini=0.3.1=r43hc72bb7e_1005
  - r-invgamma=1.1=r43hc72bb7e_3
  - r-irlba=2.3.5.1=r43h316c678_2
  - r-isoband=0.2.7=r43ha503ecb_2
  - r-iterators=1.0.14=r43hc72bb7e_2
  - r-jquerylib=0.1.4=r43hc72bb7e_2
  - r-jsonlite=1.8.8=r43h57805ef_0
  - r-knitr=1.47=r43hc72bb7e_0
  - r-labeling=0.4.3=r43hc72bb7e_0
  - r-lambda.r=1.2.4=r43hc72bb7e_3
  - r-later=1.3.2=r43ha503ecb_0
  - r-lattice=0.22_6=r43h57805ef_0
  - r-lazyeval=0.2.2=r43h57805ef_4
  - r-lifecycle=1.0.4=r43hc72bb7e_0
  - r-locfit=1.5_9.9=r43h57805ef_0
  - r-magrittr=2.0.3=r43h57805ef_2
  - r-mass=7.3_60=r43h57805ef_1
  - r-matrix=1.6_5=r43h316c678_0
  - r-matrixstats=1.3.0=r43h57805ef_0
  - r-memoise=2.0.1=r43hc72bb7e_2
  - r-mgcv=1.9_1=r43h316c678_0
  - r-mime=0.12=r43h57805ef_2
  - r-miniui=0.1.1.1=r43hc72bb7e_1004
  - r-mixsqp=0.3_54=r43h08d816e_0
  - r-munsell=0.5.1=r43hc72bb7e_0
  - r-mvtnorm=1.2_5=r43hc29710b_0
  - r-nlme=3.1_164=r43h61816a4_0
  - r-numderiv=2016.8_1.1=r43hc72bb7e_5
  - r-openssl=2.2.0=r43hd7d0243_0
  - r-permute=0.9_7=r43hc72bb7e_2
  - r-pheatmap=1.0.12=r43hc72bb7e_4
  - r-pillar=1.9.0=r43hc72bb7e_1
  - r-pkgbuild=1.4.4=r43hc72bb7e_0
  - r-pkgconfig=2.0.3=r43hc72bb7e_3
  - r-pkgdown=2.0.9=r43hc72bb7e_0
  - r-pkgload=1.3.4=r43hc72bb7e_0
  - r-plogr=0.2.0=r43hc72bb7e_1005
  - r-plotly=4.10.4=r43hc72bb7e_0
  - r-plyr=1.8.9=r43ha503ecb_0
  - r-png=0.1_8=r43h81d01c5_1
  - r-praise=1.0.0=r43hc72bb7e_1007
  - r-prettyunits=1.2.0=r43hc72bb7e_0
  - r-processx=3.8.4=r43h57805ef_0
  - r-profvis=0.3.8=r43h57805ef_3
  - r-progress=1.2.3=r43hc72bb7e_0
  - r-promises=1.3.0=r43ha503ecb_0
  - r-prroc=1.3.1=r43hc72bb7e_1005
  - r-ps=1.7.6=r43h57805ef_0
  - r-purrr=1.0.2=r43h57805ef_0
  - r-qap=0.1_2=r43h61816a4_2
  - r-r.methodss3=1.8.2=r43hc72bb7e_2
  - r-r.oo=1.26.0=r43hc72bb7e_0
  - r-r.utils=2.12.3=r43hc72bb7e_0
  - r-r6=2.5.1=r43hc72bb7e_2
  - r-ragg=1.2.5=r43hd759249_3
  - r-rappdirs=0.3.3=r43h57805ef_2
  - r-rcmdcheck=1.4.0=r43h785f33e_2
  - r-rcolorbrewer=1.1_3=r43h785f33e_2
  - r-rcpp=1.0.12=r43h7df8631_0
  - r-rcpparmadillo=0.12.8.3.0=r43h58a4165_0
  - r-rcppeigen=0.3.4.0.0=r43h08d816e_0
  - r-rcppnumerical=0.6_0=r43ha503ecb_0
  - r-rcurl=1.98_1.13=r43hf9611b0_0
  - r-registry=0.5_1=r43hc72bb7e_4
  - r-rematch2=2.1.2=r43hc72bb7e_3
  - r-remotes=2.5.0=r43hc72bb7e_0
  - r-reshape2=1.4.4=r43ha503ecb_3
  - r-restfulr=0.0.15=r43h56115f1_4
  - r-rjson=0.2.21=r43ha503ecb_3
  - r-rlang=1.1.3=r43ha503ecb_0
  - r-rmarkdown=2.27=r43hc72bb7e_0
  - r-roxygen2=7.3.1=r43ha503ecb_0
  - r-rprojroot=2.0.4=r43hc72bb7e_0
  - r-rsqlite=2.3.4=r43ha503ecb_0
  - r-rstudioapi=0.16.0=r43hc72bb7e_0
  - r-rversions=2.1.2=r43hc72bb7e_2
  - r-sass=0.4.9=r43ha503ecb_0
  - r-scales=1.3.0=r43hc72bb7e_0
  - r-seriation=1.5.5=r43h61816a4_0
  - r-sessioninfo=1.2.2=r43hc72bb7e_2
  - r-shiny=1.8.1.1=r43h785f33e_0
  - r-snow=0.4_4=r43hc72bb7e_2
  - r-sourcetools=0.1.7_1=r43ha503ecb_1
  - r-squarem=2021.1=r43hc72bb7e_2
  - r-stringi=1.8.4=r43hbd1cc82_0
  - r-stringr=1.5.1=r43h785f33e_0
  - r-sys=3.4.2=r43h57805ef_1
  - r-systemfonts=1.1.0=r43h6e55c91_0
  - r-testthat=3.2.1.1=r43ha503ecb_0
  - r-textshaping=0.3.7=r43hd87b9d6_0
  - r-tibble=3.2.1=r43h57805ef_2
  - r-tidyr=1.3.1=r43ha503ecb_0
  - r-tidyselect=1.2.1=r43hc72bb7e_0
  - r-tinytex=0.51=r43hc72bb7e_0
  - r-tmae=1.0.4=r43h9ee0642_2
  - r-truncnorm=1.0_9=r43h57805ef_1
  - r-tsp=1.2_4=r43h57805ef_1
  - r-urlchecker=1.0.1=r43hc72bb7e_2
  - r-usethis=2.2.3=r43hc72bb7e_0
  - r-utf8=1.2.4=r43h57805ef_0
  - r-vctrs=0.6.5=r43ha503ecb_0
  - r-vegan=2.6_6.1=r43hc29710b_0
  - r-vgam=1.1_11=r43hbcb9c34_0
  - r-viridis=0.6.5=r43hc72bb7e_0
  - r-viridislite=0.4.2=r43hc72bb7e_1
  - r-waldo=0.5.2=r43hc72bb7e_0
  - r-webshot=0.5.5=r43hc72bb7e_0
  - r-whisker=0.4.1=r43hc72bb7e_1
  - r-withr=3.0.0=r43hc72bb7e_0
  - r-xfun=0.44=r43ha18555a_0
  - r-xml=3.99_0.16.1=r43hc6530ce_0
  - r-xml2=1.3.6=r43hbfba7a4_1
  - r-xopen=1.0.1=r43hc72bb7e_0
  - r-xtable=1.8_4=r43hc72bb7e_5
  - r-yaml=2.3.8=r43h57805ef_0
  - r-zip=2.3.1=r43h57805ef_0
  - readline=8.2=h8228510_1
  - referencing=0.35.1=pyhd8ed1ab_0
  - reproc=14.2.3=h7f98852_0
  - reproc-cpp=14.2.3=h9c3ff4c_0
  - reretry=0.11.8=pyhd8ed1ab_0
  - rpds-py=0.18.1=py310he421c4c_0
  - ruamel_yaml=0.15.80=py310h5764c6d_1008
  - samtools=1.17=hd87286a_1
  - sed=4.8=he412f7d_0
  - six=1.16.0=pyh6c4a22f_0
  - smart_open=7.0.4=pyhd8ed1ab_0
  - smmap=5.0.0=pyhd8ed1ab_0
  - snakemake-minimal=7.32.4=pyhdfd78af_1
  - star=2.7.11a=h0033a41_0
  - stopit=1.1.2=py_0
  - sysroot_linux-64=2.12=he073ed8_17
  - tabulate=0.9.0=pyhd8ed1ab_1
  - throttler=1.2.2=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - tktable=2.10=h0c5db8f_4
  - toml=0.10.2=pyhd8ed1ab_0
  - tomlkit=0.12.5=pyha770c72_0
  - toposort=1.10=pyhd8ed1ab_0
  - traitlets=5.14.3=pyhd8ed1ab_0
  - typing_extensions=4.11.0=pyha770c72_0
  - tzdata=2022f=h191b570_0
  - wbuild=1.8.0=pyhdfd78af_2
  - wget=1.21.4=hda4d442_0
  - wrapt=1.16.0=py310h2372a71_0
  - xmltodict=0.13.0=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.8.9=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-libxt=1.3.0=hd590300_0
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - yaml-cpp=0.7.0=h27087fc_2
  - yq=3.4.3=pyhd8ed1ab_0
  - yte=1.5.4=pyha770c72_0
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
    - charset-normalizer==2.1.1
    - colorama==0.4.6
    - idna==3.4
    - pip==22.3.1
    - pycparser==2.21
    - pyopenssl==22.1.0
    - requests==2.28.1
    - setuptools==65.5.1
    - toolz==0.12.0
    - tqdm==4.64.1
    - urllib3==1.26.11
    - wheel==0.38.4
